main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.form-group {
    margin-bottom: 1rem;
}

/** mis estilos **/
.pdfSalida div.test1 ol li{
    line-height: 1.5em !important;
    font-size: 1em !important;
    font-family: "Bodoni MT" !important;
}

.pdfSalida .test1 ol li {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.tablas {
    border: 1px solid black;
    width: 65%;
    margin: 0px auto;
    border-collapse: collapse;
}

.tablas td {
    border: 1px solid black;
    width: 90%;
    padding: 5px;
}

.tablas td:nth-child(odd) {
    width: 10%;
}

.tablas tr:nth-child(even) {
    background-color: gray;
}

.tablas tr:nth-child(even) td {
    color:white;
}

.cabecera {
    width: 15%;
}

.alto1 {
    height: 100px;
}

#creartest-listadopreguntas .form-control{
    height:auto;
}

#creartest-listadopreguntas .form-control img{
    display:block;
}

#creartest-categorias,
#uploadform-categorias{
    margin-top:30px;
    column-count: 5;
    margin-bottom: 30px;
}

